bankConnection
The bankConnection query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the BankConnection type.
query bankConnection ($after: String, $before: String, $first: Int, $last: Int, $id: ID, $code: String, $format: String) {
bankConnection (after: $after, before: $before, first: $first, last: $last, id: $id, code: $code, format: $format) {
edges {
cursor
node {
}
}
totalCount
pageInfo {
startCursor
endCursor
hasNextPage
hasPreviousPage
}
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| after | String | Returns the elements in the list that come after the specified cursor. |
| before | String | Returns the elements in the list that come before the specified cursor. |
| first | Int | Returns the first n elements from the list. |
| last | Int | Returns the last n elements from the list. |
| id | ID | |
| code | String | |
| format | String |